  body{
  	
  	font-family : Verdana, Arial, Helvetica, sans-serif;

  font-size: 12px; color: #000000; font-weight: normal;
  	scrollbar-3dlight-color : #0276B2;
  	scrollbar-arrow-color : #0276B2;
  	scrollbar-base-color : #0276B2;
  	scrollbar-darkshadow-color : #000000;
  	scrollbar-face-color : #ffffff;
  	scrollbar-highlight-color : #0276B2;
  	scrollbar-shadow-color : #0276B2;
	scrollbar-track-color : #0276B2;
  
  }
.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0276B2; font-weight: bold; text-decoration: none}
.link:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: underline}
.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #0276B2; font-weight: bolder}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.linkaktiv { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: none }
